Last modified: 2013-12-19 02:26:23 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 53438 - Change centralauth-admin-status-locked-yes
Change centralauth-admin-status-locked-yes
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
CentralAuth (Other open bugs)
unspecified
All All
: Normal normal (vote)
: ---
Assigned To: Nobody - You can work on this!
: easy
Depends on:
Blocks: messages SWMT
  Show dependency treegraph
 
Reported: 2013-08-27 23:38 UTC by MF-Warburg
Modified: 2013-12-19 02:26 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description MF-Warburg 2013-08-27 23:38:50 UTC
The message centralauth-admin-status-locked-yes (current English text: "Account is locked from editing") should be changed to "Account is locked from logging in" to reflect what actually happens.
Comment 1 Victor Vasiliev 2013-08-27 23:48:57 UTC
Weren't they allowed to log in long time ago? The code definitely suggests so.
Comment 2 MF-Warburg 2013-08-27 23:58:47 UTC
Not according to what documentation pages on Meta say. I've also tested it myself already; users get told their password is wrong, cf. bug 15294 comment 26 where it is suggested to change that message.
Comment 3 Nemo 2013-11-19 12:35:48 UTC
Adding many blockers of bug 38638 to the list of "easy" bugs, to mark them as candidates for [[mw:Google Code-in]] tasks (gci2013). If you think this bug is not suitable, remove the keyword.
Comment 4 Gerrit Notification Bot 2013-12-18 21:22:39 UTC
Change 102560 had a related patch set uploaded by Apsdehal:
Updated the message for centralauth-admin-status-locked-yes

https://gerrit.wikimedia.org/r/102560
Comment 5 Gerrit Notification Bot 2013-12-18 22:52:26 UTC
Change 102560 merged by Hoo man:
Updated the message for centralauth-admin-status-locked-yes

https://gerrit.wikimedia.org/r/102560

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links